<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['clint_add']))
{
	$name = $_POST['name'];
	$email = $_POST['mail'];
	$phone = $_POST['phone'];
	$address = $_POST['address'];
	$place = $_POST['place'];
	$zipcode = $_POST['zipcode'];
	$secphone = $_POST['secphone'];
	$query = $db->execute("INSERT INTO clients(client_name,clientaddress,email,place,zipcode,phone,secphone) VALUES('$name','$address','$email','$place','$zipcode','$phone','$secphone')");
}
header("location:../Pages/clients_add.php");
?>